@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/RobotoCondensed-Regular.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Orbitron';
    src: url('../fonts/Orbitron-Medium.woff2') format('woff2'),
        url('../fonts/Orbitron-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

body{
  background-color: #c4c4c4;
  margin: 0;
  position: unset !important;
  /* cursor: url('assets/crosshair.png'), auto; */
}

body.splash{
  background-color: #000 !important;;
}

body.adstage{
  background-color: #000 !important;;
}

body.title{
  background: url(../assets/title.jpg) no-repeat !important;
  background-size: cover !important;
}

#stats{
  position: absolute;
  top: 0;
  left: 0;
}

#stats-toggle{
  position: absolute;
  bottom: 0;
  right: 0;
}

#banner-cont{
  display: none;
  position: absolute;
  bottom: 0;
  left: calc(50% - 364px);
  width: 728px;
  height: 90px;
  padding: 5px;
  border-radius: 5px 5px 0 0;
  background-color: rgba(255, 255, 255, 0.8);
}

@media screen and (max-height: 270px) {
  #banner-cont {
    display: none !important;
  }
}  

#box-banner-cont{
  display: none;
  position: absolute;
  top: calc(50% - 125px);
  right: 0;
  width: 300px;
  height: 250px;
  padding: 5px;
  border-radius: 5px 0 0 5px;
  background-color: rgba(255, 255, 255, 0.8);  
}

@media screen and (max-width: 800px) {
  #box-banner-cont {
    display: none !important;
  }
} 

.links{
  display: none;
  position: absolute;
  bottom: 0;
  width: 145px;
  height: 32px;
  background-color: rgba(255, 255, 255, 1);    
}

#links-left{
  left: 0;
  border-radius: 0 5px 0px 0;
}

#links-right{
  right: 0;
  border-radius: 5px 0 0 0;
}

.links div{
  padding: 7px 10px;
}

.links a, .links span{
  text-decoration: none;
  font-family: 'Roboto';
  font-size: 14px;
  font-weight: bold;
  color: #404040;
}

#social{
  display: none;
  position: absolute;
  left: 0;
  top: calc(50% - 50px);
}